{
  "required": true,
  "package": "c0_0ry.ferdinandsflowers.mixin",
  "compatibilityLevel": "JAVA_21",
  "mixins": [
    "PlantBlockMixin",
    "CandleCakeBlockMixin"
  ],
  "injectors": {
    "defaultRequire": 1
  },
  "refmap": "ferdinandsflowers-refmap.json"
}